/*
Theme Name: micata2 Child
Template: micata2
Version: 20.80912β
*/
@import url('../micata2/style.css');


/*--------------------------------
サイト背景
---------------------------------*/

body {
	background-color: black;

}

#wrapper-in {
  padding-top:10px;
  background-image:url(/wp-content/themes/micata2-child/images/mosaic_bg.jpg)!important;
  background-repeat: no-repeat;
  background-position: center center;
  background-size:cover;
  background-attachment: fixed;
}

/*--------------------------------
メニュー
---------------------------------*/

#st-menuwide .smanone {
	background-color:rgba(0,0,0,0.8);
}

#st-menuwide {
border:none;
}

#st-menuwide {
	background:none;
}

header .smanone ul.menu li a {
	color:white;
	font-weight:bold;
}

header .smanone ul.menu li a:hover {
	color: white;
	background-color:rgba(243,107,34,0.8);
}

header .smanone ul.menu li {
border:none;
}

/* アコーディオンメニュー */
#s-navi dt.trigger .op {
background:#F36B22;
}

.acordion_tree ul.menu li a, .acordion_tree ul.menu li {
				color: #ffffff;
			}

.acordion_tree ul.menu li a {
color:white!important;
}


/* TEL部分 */
#header-r .head-telno {
text-align:center;
}

#header-r .textwidget {
padding: 5px 10px;
border-radius: 3px;
background: #F36B22;
color: #ffffff;
}

/* サブメニュー部分 */
header .smanone ul.menu li li a {
	background-color:rgba(0,0,0,0.8);
	color:white;
	border-top: #666666 solid 1px;
}

header .smanone ul.menu li li a:hover {
	color: white;
	background-color:rgba(243,107,34,0.8);
}

/*--------------------------------
サイト全体の文字色
---------------------------------*/
body p {
	color:white;
}

article p {
	color:#c0c0c0;
}

.graybox p {
	color:black;
}

.graybox {
	color:black;
}

.graybox a {
	color:#F36B22;
}

#content-w a {
color:white;
}

#content-w .kanren a {
color:white;
}

#content-w a:hover {
color:#F36B22;
}

#content-w article a {
color:#F36B22;
text-decoration:none;
}

#content-w article a:hover {
text-decoration:underline;
}



/*--------------------------------
関連ボックスの文字色や間隔調整
---------------------------------*/
.kanren .clearfix dd p {
	color:#c0c0c0;
}

aside .kanren {
    padding-top: 20px;
    padding-left: 10px;
    padding-right: 5px;
    margin-top: 0px;
}


aside .kanren {
	background-color:rgba(0,0,0,0.8);
}

article .kanren {
	background-color:rgba(0,0,0,0.0);
}

.kanren .clearfix dd h5 a {
	color:white;
}

.kanren dl {
border-bottom-style: solid;
}

.kanren dl last-child {
border: none;
}

/*--------------------------------
サイトのメイン部分
---------------------------------*/
/*サイトのメイン部分*/
#contentInner main {
color:white;	
background-color:rgba(0,0,0,0.8);
}


/*--------------------------------
サイトのヘッダー部分
---------------------------------*/
#headbox-bg {
background-color:rgba(0,0,0,0.8);
margin-bottom:10px;
}

#wrapper-in {
padding-top:0px!important;
}

#header-r .head-telno a {
color:white;
}




/*--------------------------------
フッターの背景の文字リンクを調整
---------------------------------*/
#footer {
color:white;	
background-color:rgba(0,0,0,0.8);
}

#footer a {
color:white;
}

#footer a:hover {
color:#FACC2E;
}

/*--------------------------------
SNS部分
---------------------------------*/
#wrapper-in .sns a {
color:white;
}

#wrapper-in .sns a:hover {
color:white;
}

#wrapper-in .sns a {
border-radius:0px;
}

.sns .line a {
background: #F36B22!important;
}

.sns .twitter a {
background: #00B9D7!important;
}
.sns .facebook a {
background: #B9BBBD!important;
}

/*--------------------------------
記事内のタイトル部分一括管理
---------------------------------*/

#contentInner .entry-title {
font-weight:bold;
font-size:25px;
color:white;
background-color:rgba(0,0,0,0.0);
line-height: 1.5em;
margin: 1em 0 1em;
padding: 0;
border:none;
}

.entry-content h2 {
font-weight:bold;
font-size:23px;
color:white;
background-color:rgba(0,0,0,0.0);

line-height: 1.5em;
margin: 2em 0 1em;
padding: 0;
border:none;

border-bottom:2px solid #F36B22;
}

.entry-content h3 {
font-weight:bold;
font-size:21px;
color:white;
background-color:rgba(0,0,0,0.0);

line-height: 1.5em;
margin: 2em 0 1em;
padding: 0;
border:none;
}

.entry-content h4 {
font-weight:bold;
font-size:19px;
color:white;
background-color:rgba(0,0,0,0.0);

line-height: 1.5em;
margin: 2em 0 1em;
padding: 0;
border:none;
}

/*--------------------------------
サイドバーのタイトル部分一括管理
---------------------------------*/
#side aside h4 {
background-color:rgba(0,0,0,0.8);
color:white;
padding-left:10px!important;
}

/*--------------------------------
薄いボーダーラインの色一括管理
---------------------------------*/
#side aside h4 {
border-bottom:1px solid #666666!important;
}

.kanren dl {
border-bottom-color: #666666!important;
}

.n-entry-t {
border-bottom: solid 1px #666666!important;
}

/*--------------------------------
Twitterウィジェットの背景色変更
---------------------------------*/
.timeline-Widget {
background-color:rgba(0,0,0,0.8)!important;
}


.timeline-Widget p {
color:white!important;
}

/*--------------------------------
Copyright削除
---------------------------------*/

/* フッター固定ページ */
.footermenust {
    display: none;
}
/* powerd by STINGERの文字 */
#footer .copy a, #footer .copyr a {
    display: none;
}







/*media Queries タブレットサイズ（960px以下）
----------------------------------------------------*/
@media only screen and (max-width: 960x) {


/*-- ここまで --*/
}

/*media Queries タブレットサイズ（600px以上）
----------------------------------------------------*/
@media only screen and (min-width: 600px) {


/*-- ここまで --*/
}

/*media Queries PCサイズ（960px以上）
----------------------------------------------------*/
@media print, screen and (min-width: 960px) {


/*-- ここまで --*/
}